.customer {
  height: 884.5px;
  padding: 72px 0;
}

.customer-top {
  max-width: var(--container-5xl);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: calc(var(--spacing) * 4);
  height: 238px;
  padding: 48px 32px;
}

.customer-top-primtext {
  text-transform: uppercase;
  color: #0c8c5e;
  width: 70.2px;
  height: 18px;
  --tw-tracking: 0.6px;
  letter-spacing: 0.6px;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  --tw-leading: 150%;
  line-height: 150%;
  font-size: var(--text-xs);
  font-family: var(--font-geist-mono);
  text-align: center;
  text-wrap: pretty;
}

.customer-top-heading {
  text-align: center;
  --tw-leading: 110%;
  --tw-font-weight: var(--font-weight-semibold);
  line-height: 110%;
  font-weight: var(--font-weight-semibold);
  color: var(--color-text-main);
  letter-spacing: -0.02em;
  font-size: max(1.75rem, min(4vw, 2.5rem));
  text-wrap: pretty;
  width: 600.41px;
  height: 44px;
}

.customer-top-sectext {
  color: #08090acc;
  font-size: var(--text-base);
  line-height: calc(var(--spacing) * 6);
  text-align: center;
  max-width: 40rem;
  text-wrap: pretty;
  width: 640px;
  height: 48px;
}

.customer-bottom {
  height: 502.5px;
  padding: 0 243.172px;

  position: relative;
}

.customer-bottom-top {
  width: 864.66px;
  overflow: visible;
  height: 416.5px;
}

.customer-bottom-container {
  width: 880.66px;
  height: 416.5px;
  display: flex;
  margin-left: calc(var(--spacing) * -4);
  transform: translate3d(0px, 0px, 0px);
}

.customer-bottom-card {
  min-width: calc(var(--spacing) * 0);
  max-width: 410px;
  height: 416.5px;
  padding-left: 16px;
  display: flex;
  flex-direction: row;
  flex-basis: 100%;
  flex-grow: 0;
  flex-shrink: 0;
}

.customer-bottom-card a {
  width: 394px;
  height: 416.4px;
  text-decoration: none;
}

.customer-img-holder,
.customer-img-holder img {
  width: 394px;
  height: 290px;
}

.customer-img-holder {
  margin-bottom: 8px;
  border-radius: var(--radius-2xl) 1rem;
  overflow: hidden;
  position: relative;
}

.customer-img-holder img {
  object-fit: cover;
  background-color: color-mix(
    in oklab,
    var(--color-text-main) 20%,
    transparent
  );
}

.customer-img-holder svg {
  width: 230px;
  height: 45px;
  color: var(--color-white) !important;
  fill: var(--color-white) !important;
  --tw-translate-y: calc(calc(1 / 2 * 100%) * -1);
  translate: var(--tw-translate-x) var(--tw-translate-y);
  --tw-translate-x: calc(calc(1 / 2 * 100%) * -1);
  left: 50%;
  top: 50%;
  /* inset: calc(var(--spacing) * 0); */
  position: absolute;
  display: block;
}

.customer-text-holder {
  display: flex;
  flex-direction: column;
  gap: calc(var(--spacing) * 6);
  padding: 12px 0;
}

.customer-text-holder p {
  color: #08090acc;
  font-size: var(--text-base);
  line-height: 150%;
  text-wrap: pretty;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  width: 394px;
  height: 48px;
}

.customer-bottom-holder {
  color: #08090a80;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: 13px;
  line-height: 150%;
  border-radius: var(--radius-sm);
  gap: calc(var(--spacing) * 1.5);
  align-items: center;
  display: flex;
}

.customer-bottom-holder:hover {
  color: #0c8c5e;
}

.customer-bottom-holder svg {
  transform: rotate(-90deg);
}

.customer-bottom-holder span {
  width: 76.73px;
  height: 22.5px;
}
.customer-bottom-holder svg {
  height: 10px;
  width: 10px;
}

.customer-bottom-bottom {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 48px;
  width: 864.66px;
  height: 86px;
}

.customer-bottom-bottom button {
  width: 38px;
  height: 38px;
  background-color: transparent;

  outline-offset: 2px;
  color: #08090a;
  white-space: nowrap;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: var(--text-base);
  line-height: 150%;
  padding: calc(var(--spacing) * 0);
  border-style: var(--tw-border-style);
  border-width: 1px;
  border-radius: 3.40282e38px;
  gap: calc(var(--spacing) * 1.5);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  --tw-translate-x: calc(var(--spacing) * 0);
  --tw-translate-y: calc(var(--spacing) * 0);
  translate: var(--tw-translate-x) var(--tw-translate-y);
  flex-shrink: 0;
  left: calc(var(--spacing) * 0);
  top: calc(var(--spacing) * 0);
  position: relative;
}

.customer-bottom-bottom button svg {
  width: 24.89px;
  height: 24.89px;
}
